
RealDDrawPath            = AUTO
BltMirror                = 0
BltNoTearing             = 1
ColorFix                 = 0
DisableHighDpiScaling    = 1
FakeVsync                = 1
FakeVsyncInterval        = 1
ForceBltNoTearing        = 0
ForceDirectDrawEmulation = 0
NoVideoMemory            = 0
SingleProcAffinity       = 0
ShowFPS                  = 0

 




